* {
	margin: 0;
	padding: 0;
}

BODY {
	font: 78.5%/1.6em "Lucida Grande", "Lucida Sans Unicode", verdana, geneva, sans-serif;
	word-spacing:2px;
	color:#444;
	margin:20px;
	background:url(../img/body.jpg) #f6f6f6;
}	

#container {
	background:#fff;
	border:3px solid #f1f1f1;
	width:900px;
	margin:0 auto;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	
}

#innercontainer {
	margin:1px;


	padding:0 10px 10px 10px;
}

#header {
	clear: both;
	background:url(../img/innerwrapper.jpg) repeat-x;	
}

#header #logo {
	float: left;
	width: 200px;
	height:72px;
	padding-right: 30px;
	border-right:1px solid #ccc;	
	margin-right:10px;
}

#header #ads {
	float:left;
	margin-left: 150px;
	width:468px;
}	

#header h2 {
	font:150% Arial;
	color:#666;
	padding:16px 0 0 0;
	border:none;
}

#header h2 a {
	color:#444;
	text-decoration:none;
	border-bottom:2px solid #f6f6f6;
}

#header h2 a:hover {
	border-bottom:2px solid #79B5D6;
}

#header #nav {
	clear:both;
	background:url(../img/nav.jpg) top repeat-x #4F9EC9;
	border-bottom:2px solid #4F9EC9;
	border-top:2px solid #388CBA;
	border-left:2px solid #388CBA;
	border-right:2px solid #388CBA;
	padding:10px 10px 10px 0 !important;
	padding:4px 10px 10px 0;
}

#header #nav a {
	color:#fff;
	font:140% Trebuchet MS;
	text-decoration:none;
	padding:10px;
}

#header #nav a:hover {
	background:#4F9EC9;
}

#header #nav a.active {
	background:#4F9EC9;
}

#header #nav li {
	display:inline;
	list-style:none;
	margin:0 1px 0 0;
}


#sidebar {
	background:#F3F3F3;
	width:210px;
	padding:10px 20px 20px 5px;
	float:left;
	color:#666;
	-moz-border-radius-bottomright: 15px;
}

#sidebar h2 {
	font:120% Arial;
	color:#FF8040;
	margin:10px 0 10px 0;
	border:none;
	font-weight:bold;
	
}

#sidebar h3 {
	color:#999;
	font:100% Verdana;
	letter-spacing:1px;
	margin:0;
	font-weight:bold;
	
}
#sidebar LI {
	margin-left: 15px;
}
#sidebar p {
	margin:15px 0;
}

#sidebar p.news {
	background:#E8E8E8;
}

#sidebar p.news a.more {
	color:#999;
	display:block;
	text-align:right;
	font:80% Verdana;
	text-transform:uppercase;
	letter-spacing:1px;
	text-decoration:none;
	padding:10px 0;
}

#sidebar p.news a:hover {
	color:#666;
}

#sidebar .subnav {
	border-top:1px solid #fafafa;
}

#sidebar .subnav li {
	list-style:none;
	padding:5px;
	border-bottom:1px solid #fafafa;
}

#sidebar .subnav li a {	
	color:#999;
	text-decoration:none;
	display:block;
}

#sidebar .subnav li a:hover {
	color:#666;
}

#sidebar .subnav li a b {
	float:right;
	display:none;
	color:#666;
}

#sidebar .subnav li a:hover b {
	display:inline;
}

#sidebar input {
	padding:4px;
	background:#f6f6f6;
	border:1px solid #ccc;
	color:#777;
	font:90% Verdana;
	width:190px;
}

#sidebar .commentslist LI {
	font-size: 90%;
}
#content {
	margin:0 0 0 240px;
	padding:20px 0 0 20px;
}
#contentfull {
	padding: 20px 0 0 20px;
}

p {
	margin:15px 0;
	line-height:22px;
}

h2 {
	font:190% Arial;
	color:#79B933;
	border-bottom:2px solid #f6f6f6;

}

h2 a {
	color:#79B933;
	text-decoration:none;
}

h2 a:hover {
	color:#5F9128;
}


#footer {
	clear:both;
	border-top:1px solid #eee;
	padding:0px 10px 0px 10px;
	margin:30px 0 0;
	text-align:center;
}

a {
	color:#444;
}

a:hover {
	text-decoration:none;
}

A IMG {
	border: none;
}
h3 {
	font:140% Trebuchet MS;
	margin:10px 0;
	border-bottom:2px solid #f6f6f6;
	
}
H4 {
	border-bottom:2px solid #f0f0f0;
	
}
h5 {
	font:110% Trebuchet MS;
	margin:10px 0;
	font-weight:bold;
}


#content ul, #contentfull ul {
	margin:5px 0 5px 20px;
	line-height:15px;
	padding:15px 0;
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
/*	color:#79B933;*/
}

#content ul span, #contentfull ul span {
	color:#444;
}

#content img, #contentfull img {
	padding:1px;
}

.commentsinfos {
	padding:5px;
}
.commentsinfos A  {
	background-image:url(../img/comment.gif);
	background-repeat:no-repeat;
	background-position: top left;
	padding-left: 30px;
	line-height: 25px;
	display:block;
	width: 180px;
	height: 25px;
	font-weight: bold;
}

.comm {
	border: solid 1px #CCC;
	-moz-border-radius: 6px;
	padding:5px;
	background-color: #F1F1F1;
	margin: 10px 0;
}
.comm .authorpic {
	float:left;
	margin-right: 5px;
}	
.comm .commentid, .comm .author {
	float:left;
	margin-right: 5px;
	font-weight: bold;
}
.comm .date {
	font-size:10px;
}

.newcomment FIELDSET {
	border: solid 1px #CCC;
	padding: 15px;
}
.newcomment LABEL {
	font-size: 100%;
	font-weight:bold;
	width:180px;
	float:left;
	color: #444;
	margin: 5px 0;
}

.newcomment TEXTAREA {
	width: 380px;
	height: 120px;
}

.buttons {
	border: solid 1px #999;
	background-color: #DDD;
	padding: 2px 5px;
	
}
.explanation {
	font:90% Arial;
	line-height: 10px;
}
.forms, .error {
	padding:4px;
	background:#f6f6f6;
	border:1px solid #ccc;
	color:#777;
	font:90% Verdana;
	width:190px;
	margin: 6px;
	
}
.error {
	border: solid 1px red;
}

.forms:hover {
	border:1px solid #999;	
}

.forms:focus {
	border:1px solid #79B5D6;
	color:#333;
}

.ftable .forms {
	font: 100% verdana;
}

.forumbuttons {
	padding:4px;
	background:#f6f6f6;
	border:1px solid #ccc;
	color:#333;
	font:90% Verdana;
	font-weight:bold;
	width: 50px;
	margin: 6px 10px;
}

.fjump {

	background:#f6f6f6;
	border:1px solid #ccc;
	color:#777;
	font:90% Verdana;
	margin: 6px;

}

.loginbox {
	width: 500px;
	margin: 0 auto;
	border:1px solid #79B5D6;
	-moz-border-radius: 6px;
	padding:5px 10px;
}

FIELDSET {
	border: solid 1px #CCC;
	padding: 15px;
}
LABEL {
	font-size: 100%;
	font-weight:bold;
	float:left;
	color: #444;
	margin: 5px 0;
}


/*
input {
	width:300px;
	padding:4px;
	border:none;
	border-bottom:1px dotted #ccc;
	font:90% Verdana;
	color:#777;
}*/




blockquote p, CODE {
	font-size:110%;
    font-family: Courier, "Courier New", monospace;
	display:block;
	color:#444;
	padding:5px;
	line-height:20px;
	background-color: #cfe8f5;
	border: solid 1px #4F9EC9;
	word-spacing:0;
}

CODE {
	overflow:auto;
}

.post {
	padding-bottom: 20px;
	border-bottom:2px solid #4F9EC9;
	margin-bottom: 25px;
	position:relative;
}
.post .article {
	padding-bottom: 10px;
}

.post .calendar {
	background-image: url(../img/postdate.gif);
	width: 51px;
	height: 61px;
	float:left;
	margin: 0 5px 3px 0;
	text-align: center;
	font-weight: bold;
	line-height: 19px;

	position:relative;
}

.post .tags {
	margin-top: 15px;
	text-align:right;
}

.post .addinfos {
	font-size: 10px;
	text-align:right;
	background-color: #F3F3F3;
	padding:5px;
	border-style:solid;
	border-color: #CCC;
	border-width: 1px 1px 0 1px;
}
.post .addinfos .navpage {
	background-color: #EEE;
	font-weight: bold;
	padding-right: 30px;
	border-style:solid;
	border-color: #CCC;
	border-width: 0 0 2px 0;
}

.post .addinfos B {
	font-size: 120%;
}

.post .addinfos .navpage A{
	text-decoration:none;
	font-weight:normal;
}


.post .addinfos .rss {
	padding-right: 16px;
	line-height:16px;
	background-image:url(../img/rss-icon.gif);
	background-repeat: no-repeat;
	background-position:top right;
}

.post .tags {
	font-size: 10px;
	background-color: #F3F3F3;
	padding:5px;
	margin-top:0;
	border-style:solid;
	border-color: #CCC;
	border-width: 0 1px 1px 1px;
	
}
.post .tags A {
	padding-left: 18px;
	padding-bottom: 5px;
	margin-right: 5px;	
	background-image:url(../img/tag_blue.gif);
	background-position:top left;
	background-repeat:no-repeat;
	
}

#friendslinks UL {
	margin-bottom: 20px;
}
#sidebar #friendslinks UL LI {
	padding: 0 0 0 5px;
	
}

.navpagelinks {
	text-align:center;
	font-weight: bold;
}

UL.tags LI {
	background:none;
	font-size: 130%;
	margin: 10px 20px;
	float:left;
}
.tag0 { font-size: 70%;font-weight:75 }
.tag10 { font-size: 80%; font-weight:100}
.tag20 { font-size: 90%; font-weight:200}
.tag30 { font-size: 100%;font-weight:300 }
.tag40 { font-size: 110%; font-weight:400}
.tag50 { font-size: 120%; font-weight:500}
.tag60 { font-size: 130%; font-weight:600}
.tag70 { font-size: 140%; font-weight:700}
.tag80 { font-size: 150%; font-weight:800}
.tag90 { font-size: 160%; font-weight:900}
.tag100 { font-size: 170%; font-weight:1000}


#feedslinks {
	padding-top:5px;
	list-style-type:none;
}
#feedslinks LI {

	padding-left: 20px;
	border-width:0;
	margin-top: 3px;
	background:url(../img/rss.png) no-repeat left top;	
}

.breaker{
	height:1px;
	clear:both;
}

.socialize {
	text-align: center;
	background-color:  #EEE;
	margin:  0 auto;
	padding:  5px;
}

.socialize .item {
	margin:  5px;
}


.innernav {
	width:32px;
	height:16px;
	float:left;
}
.goup {
	height:16px;
	width:16px;
	background-image:url(../img/bullet_arrow_up.gif);
	background-repeat: no-repeat;
	background-position:top right;
	float:left;
}

.godown{
	height:16px;
	width:16px;
	display:block;
	background-image:url(../img/bullet_arrow_down.gif);
	background-repeat: no-repeat;
	background-position:top right;
		float:left;
}




.breaker {
	clear: both;
	height: 1px;
	overflow: hidden;
}

/* Forum */

.ftable {border-collapse: collapse; border: solid 1px #4F9EC9; font-size: 11px;}
.ftable TH {
	font-weight: bold;
	background-color: #4F9EC9;	
	padding: 3px;
	font-size: 12px;
	color: #FFF;
	background-image: url(../img/nav.jpg);
	background-repeat: repeat-x;
}
.ftable .fcatname {
	font-size: 11px;
	font-weight: bold;
	padding: 2px 5px;
	border: solid 1px #4F9EC9;
}

.ftable .fquote, .ftable CODE {
	border: solid 1px #CCC;
	background-color: #F0F0F0;
	padding:3px;
}

.ftable .fquote {
	background-color: #F2F2F2;	
}
.ftable CODE {
	display:block;
}

.ftable .fauthor {
	padding: 5px;
	border-width: 1px 1px 2px 0;
	border-style: solid;
	border-color: #4F9EC9;
	width: 120px;
	background-color:#F0F0F0;
	text-align:center;
}

.ftable .fmessage {
	border-width: 1px 1px 1px 0;
	border-style: solid;
	border-color:#4F9EC9;	
	background-color: #F0F0F0;

}
.ftable .fmessagecontent {
	padding: 10px;
}

.ftable .ftop, .ftable .fbottom {
	height: 10px;
	border-style: solid;
	border-color: #4F9EC9;
	font-size:10px;
}
.ftable .ftop {
	padding: 5px;
	border-width: 1px 0 1px 0;
}

.ftable .fbottom {
	padding: 3px;
	border-width: 1px 1px 2px 0;
}

.ftable .flight, .ftable .fdark, .ftable .ficon {
	border: solid 1px #4F9EC9;
	padding: 4px;
}
.ftable .flight {
	background-color: #FFFFFF;
	text-align:center;
}

.ftable .fdark {
	background-color: #F0F0F0;
}

.ftable .ficon {
	text-align:center;
}


.fpreview {
	border: solid 1px #B3B3AC;
	width: 580px;
	margin:30px 0 0 20px;
	
}

.left {
	float:left;
}
.right {
	float:right;
}



.ftable .edited {
	margin-top:5px;
	font-style: italic;
}

.ftable .sig {
	font-size:9px;

}
